@charset "utf-8";

@media (max-width: 720px) {

html{
    font-size: 1.388vw;
}

.ptb150{
    padding-top: 15rem;
    padding-bottom: 15rem;
}

.mo_br{
    display: none;
}

.pc_br{
    display: block;
}


/* ################# header  ################# */

#hd {
	width: 100% !important;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10000;
	transition: all 0.3s;
}

#hd::after{
    display: none;
}

#hd:hover::after{
    display: none;
}

#hd .hd_wr {
    width: 100%;
	height: 100px;
	margin: 0px auto;
	border-radius: 0px 0px 40px 40px;
	background-color: transparent;
	display: flex;
	justify-content: space-between;
	align-items: center;
    padding: 0 2rem;
    gap: 83px;
}

#hd .logo {
	flex: 0 0 auto;
	height: 4rem;
    margin-left: 1rem;
}

#hd .logo a {
	display: block;
	width: 40vw;
	height: 7vw;
	font-size: 0;
	background: url('/img/common/ft_logo_wh.png') no-repeat;
    background-size: contain;
	transition: .5s;
}
#gnb {
	display: none;
}

#hd:hover .depth02 {
    display: none;
}


/* 햄버거, 메뉴 버튼 */
.hd_right {
	display: flex;
	justify-content: space-between;
    margin: 0px;
}

.member_btn {
	display: flex;
	min-width: 50px;
	justify-content: space-between;
}
.member_btn li {
	width: 24px;
    height: 24px;
    flex-shrink: 0;
}
.hamBtn {
	width: 24px;
}
.hamBtn.act {
	position: relative;
	z-index: 100000;
}

.hd_right .hd_icon_pc{
    display: none;
}

.hd_right .hd_icon_mo{
    display: block;
}


/* 햄버거 */

/* hd.on style */

#hd.on {
    background-color: #fff; /* 스크롤 시 배경 흰색 */
    border-radius: 0 0 4rem 4rem;
}

#hd.on .hd_wr {
    /* background-color: #fff; */ /* 내부 래퍼도 흰색 */
}

#hd.on .logo a {
    background: url('/img/common/logo.png') no-repeat; /* 컬러 로고 경로 */
    background-size: contain;
}

/* 햄버거 버튼 색상도 바꿔야 한다면 추가 */
#hd.on .hd_icon_pc{
    display: block;
}

#hd.on .hd_right li:nth-of-type(1) {
    margin-left: 0vw;
}

/* hd.on style */

/*-------------------- 사이트맵 --------------------*/
.mo_sitemap {
    position: fixed;
    top: 0;
    right: -100%; /* 오른쪽 밖 */
    width: 78%;
    height: 100%;
    background: #fff;
    z-index: 100000;
    transition: right 0.4s cubic-bezier(0.4, 0, 0.2, 1);
    overflow-y: hidden;
}

.mo_sitemap.active {
    right: 0;
}

.sitemap_inner {
    padding: 3.5rem;
}

.sitemap_top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
}

/* 복제된 메뉴 스타일링 */
.sitemap_content .depth01 {
    border-bottom: 1px solid #f0f0f0;
}

.sitemap_content .depth01 > a {
    display: block;
    padding: 4.5vw 3vw;
    font-size: 3.2rem;
    font-weight: 700;
    color: #222;
}

.sitemap_content .depth02 {
    display: none; /* 기본 닫힘 */
    padding: 1vw 2rem;
}

.sitemap_content .depth02 li a {
    display: block;
    padding: 1.2rem 0;
    font-size: 2.8rem;
    color: #666;
}

.sitemap_content .depth02 li a:hover{
    color: #2D83D2;
}

.sitemap_close {
    font-size: 4rem;
    background: none;
    border: none;
    color: #BCBCBC;
}


/*-------------------- 사이트맵 --------------------*/

/* ################# header  ################# */

/* 비주얼 */

.main_visual {
    position: relative;
    z-index: 1;
}

.vis_slide_wr {
    z-index: 1004;
    height: 857px;
}

.vis_slide {
    height: 100%;
}
.vis_slide .inner {
    display: flex;
    justify-content: center;
    position: relative;
    z-index: 30;
}

.vis_slide .txtbox {
    width: 100%;
    padding-top: 34vh;
    text-align: center;
}

.vis_slide .txtbox h2 {
    font-size: 6.0rem;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 3vw;
    margin-bottom: 2vw;
    letter-spacing: -2px;
    color: #fff;
}

.vis_slide .txtbox h2 strong{
    font-size: 6.0rem;
    font-weight: bold;
}

.vis_slide .txtbox p.vis_desc {
    color: #fff;
    font-size: 2.1rem;
    font-weight: 300;
    line-height: 1.6;
}



.vis_slide .swiper-slide.swiper-slide-active .txtbox>* {
    opacity: 0;
    transform: translateY(5rem);
    animation: txtUp 1s 0.5s forwards;
}

.vis_slide .swiper-slide.swiper-slide-active .txtbox .tit {
    animation-delay: 1s;
}

.vis_slide .swiper-slide.swiper-slide-active .txtbox .disc {
    animation-delay: 1.5s;
}

@keyframes txtUp {
    0% {
    opacity: 0;
    transform: translateY(5rem);
}

    100% {
    opacity: 1;
    transform: translateY(0);
    }
}

.vis_slide .swiper-slide{
    height: 90vh;
}

.vis_slide .slide_bg {
    width: 100%;
    height: 110vh;
    position: absolute;
    top: 0;
    left: 0;
    transform: scale(1);
    background: no-repeat center center/cover;
    transform-origin: 50% 50%;
    will-change: transform;
    transition: none !important;
}

.vis_slide .swiper-slide.swiper-slide-active .slide_bg {
        transform: scale(1.2);
}


.vis_slide .slide_bg.bg01 {
    background-image: url("/img/main/main_mo_visual01.jpg");
}

.vis_slide .slide_bg.bg02 {
    background-image: url("/img/main/main_mo_visual02.jpg");
}

.vis_slide .slide_bg.bg03 {
    background-image: url("/img/main/main_mo_visual03.jpg");
}


.vi_control_box {
    position: absolute;
    /* top 대신 하단에서 일정 비율 위로 올리기 */
    bottom: 60%;            /* 배너 하단에서 10% 위 지점 (항상 일정한 비율 유지) */
    left: 50%;              /* 좌우 중앙은 50%가 정석 */
    transform: translateX(-50%); 
    
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1.5rem;
}

.vi_pagi_box {
    display: flex;
    align-items: center;
    gap: 1rem;
    line-height: 1;
}

.vi_pagi_box span {
    display: block;
    font-size: 1.8rem;
    font-weight: 400;
    color: #fff;
}

.vi_control_box .vis_paging {
    position: relative;
    width: 120px;
    height: 3px;
    background: rgba(255, 255, 255, 0.35);
}

.vi_control_box .vis_paging .swiper-pagination-progressbar-fill {
    height: 3px;
    background: #fff;
}

.vi_control_box .vi_control {
    display: flex;
    align-items: center;
    gap: 20px;
}

.vi_control_box .vis_arrow {
    display: block;
    width: 18px;
    height: 28px;
    transition: background 0.5s;
    z-index: 5;
    background: no-repeat center center/cover;
}

.vi_control_box .vis_arrow.vis_prev span {
    color: #fff;
}

.vi_control_box .vis_arrow.vis_next {
    color: #fff;
}

.vi_control_box .vi_control_btn {
    display: block;
    width: 12px;
    height: 14px;
    background: url('/img/common/btn_pause.png') no-repeat center center/cover;
    margin-left: 1.5rem;
}

.vi_control_box .vi_control_btn.act {
    background-image: url('/img/common/btn_play.png');
}


@keyframes tit_ani {
    0% {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
}

    100% {
    opacity: 1;
    transform: translate3d(0, 0, 0);
    }
}

/* 비주얼 */

/* 퀵메뉴 모바일 */

.quick_menu_mo {
    display: block;
    width: 100%;
    height: 75px;
    background-color: #fff;
    border-radius: 4rem 4rem 0 0 ;
    overflow: hidden;
    position: relative;
    top: -5vw;
    left: 0;
    z-index: 100;
}

.quick_menu_mo ul{
    display: flex;
    justify-content: center;
    gap: 9vw;
    margin-top: 16px;
}

.quick_menu_mo ul li{
    width: 51px;
    height: 43px;
}

.quick_menu_mo ul li::after{
    content: "";
    display: block;
    width: 17vw;
    height: 7vw;
    border-right: 1px solid #DDDDDD;
    margin: -9vw 0vw;
}

.quick_menu_mo ul a:nth-of-type(4) li::after{
    border-right: none;
}

.quick_menu_mo ul li figure{
    width: 21px;
    height: 26px;
    margin: 1vw 4vw;
}

.quick_menu_mo ul li p{
    font-size: 2.4vw;
    font-weight: 500;
    line-height: 5vw;
    text-align: center;
}

/* 퀵메뉴 모바일 */

/* sec01 */

.sec01{
    margin-top: -10vw;
}

.special_sec {
	position: relative;
	background: url('../img/main/main_sec01_bg.jpg') no-repeat center center/cover ;
}

.special_sec .inner {
	display: flex;
    flex-direction: column;
	height: auto;
    position: relative;
    align-items: center;
    padding-bottom: 10vw;
    gap: 10vw;
}

.special_sec .left {
	position: sticky;
    background: url('/img/main/main_sec01_bg.jpg');
    background-position: 405vw -10vw;
	top: 10vw;
    z-index: 10;
    width: 110%;
    padding: 2vw 0;
	flex: 0 0 auto;
}

.main_ttl_row{
    text-align: center;
}

.main_ttl_row .tag{
    font-size: 1.8rem;
    font-family: "Sorts Mill Goudy", serif;
    color: #BBBBBB;
}

.main_ttl_row .bg_ttl{
    font-size: 4.5rem;
    font-weight: 600;
    margin-top: 1.8rem;
    margin-bottom: 2.2rem;
}
.main_ttl_row .bg_ttl b{
    font-weight: 600;
    font-size: 4.5rem;
    color: #4289CC;
}

.main_ttl_row .disc{
    font-size: 2.2rem;
    line-height: 3.5rem;
}

.point_list_row {
	width: 90vw;
    min-height: 100vh;
    
}

.point_list {
	display: flex;
    flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
    position: relative;
    z-index: 1;
}


.point_list li .point_box{
    width: 90vw;
    height: 36vw;
    overflow: hidden;
    border-radius: 2.0rem;
    background: linear-gradient(to top left, rgba(229, 243, 255, 1), rgba(229, 243, 255, 0));
    box-shadow: 2rem 2rem 3rem -3rem #8a8a8a;
    padding: 5rem;
    z-index: 1;
	transition: all 0.4s;
    overflow: hidden;
}

.point_list li .point_box .point_tag{
    font-family: "Sorts Mill Goudy", serif;
    font-size: 2.2rem;
    color: #BBCEE2;
}

.point_list li .point_box .point_ttl{
    font-size: 2.5rem;
    font-weight: 500;
    margin-top: 1.5rem;
    margin-bottom: 2.5rem;
}

.point_list li .point_box .desc{
    font-size: 2rem;
    color: #555;
    line-height: 3.2rem;
}

.point_list li .point_box .point_icon{
    position: relative;
    top:-73%;
    left: 77%;
}

.point_list li:nth-child(2){
transform: translate(0rem);
}

.point_list li:nth-child(3){
	transform: translateY(0rem);
}

.point_list li:nth-child(4){
	transform: translateY(0rem);
}

.view_button{
    display: none;
}

.view_button figure{
    margin-left: 38px;
    margin-bottom: 5px;
}

/* sec01 */

/* sec02 */

.department_wr .swiper-wrapper{
    flex-direction: column;
    height: auto;
    
}

.department_sec {
    width: 100%;
	position: relative;
	background: url('../img/main/main_sec02_bg.jpg') no-repeat center center/cover ;
    display: block;
}

.department_sec .inner{
    height: auto;
}

.department_sec .title_box{
    width: 100%;
    position: sticky;
    top: 10vw;
    z-index: 10;
    flex: 0 0 auto;
   /*  background-color: #4883bb; */
}

.department_sec .pin-spacer{
    inset: -20.5px auto auto;
}


.department_sec .main_ttl_row .bg_ttl,
.department_sec .main_ttl_row .disc{
    color: #fff;
}

.department_wr{
    position: relative;
    z-index: 1;
}

.department_wr .swiper-slide{
    margin-top: 4rem;
    margin-left: 7vw;
    opacity: 1;

}

.department_wr figure{
    width: 60rem;
    height: 40rem;
    overflow: hidden;
    border-radius: 2.0rem;
}

.department_wr figure img{
    width: 100%;
}

.department_wr .dep_txt_box{
    width: 45rem;
    height: 23rem;
    overflow: hidden;
    border-radius: 2rem;
    background: #fff;
    padding: 3rem;
    position: relative;
    top:-12rem;
    left: 7rem;
    margin-bottom: -10rem;
    box-shadow: 1rem 1rem 3rem -1rem #5c5c5c;
    transition: all 0.4s;
}

.department_wr .dep_txt_box .plus_btn{
    width: 5.5vw !important;
    height: 5.5vw !important;
    border-radius: 5vw !important;
    background: linear-gradient(to right bottom, rgba(45,131,210,0) ,rgba(66,137,204,100)) !important;
    position: absolute !important;
    top: 11% !important;
    left: 85% !important;
}

.department_wr .dep_txt_box .plus_btn span{
    font-size: 4vw !important;
    color: #fff !important;
    margin: 0.8vw 0.7vw !important;
}

.department_wr .dep_txt_box .dep_tag{
    font-family: "Sorts Mill Goudy", serif;
    font-size: 2rem;
    color: #BBCEE2;
}

.department_wr .dep_txt_box .dep_tit{
    font-size: 2.8rem;
    color: #222;
    margin-top: 1.5rem;
    font-weight: 600;
}

.department_wr .dep_txt_box .dep_tit::after{
    content: "";
    display: block;
    border: 1px solid #EEEEEE;
    width: 35rem;
    margin: 2rem 0rem;
}

.department_wr .dep_txt_box .dep_desc{
    font-size: 2.0rem;
    color: #555;
    font-weight: light;
}

/* sec02 */

/* sec03 */
.sec03{
    background: url('/img/main/main_sec03_bg.jpg') no-repeat;
    height: auto;
}

.intro_direc{
    display: flex;
    flex-direction: column;
    gap: 3rem;
}

.intro_direc_left{
    position: relative;
    margin-left: 4rem;
    
}

.intro_direc_left figure::before{
    content: "";
    display: block;
    width: 58vw;
    height: 58vw;
    border-radius: 350rem;
    background: #2d83d2;
    opacity: 0.2;
    position: absolute;
    top: 29vw;
    left: 29vw;
    z-index: 2;
}

.intro_direc_left figure{
    width: 60vw;
    margin: 0 auto;
}


.intro_direc_left figure img{
    position: relative;
    width: 100%;
    top: -1rem;
    z-index: 4;
}


.intro_direc_right .direc_name{
    font-size: 4.5rem;
    font-weight: 600;
    margin-top: 1.5rem;
    margin-bottom: 2.0rem;
}

.intro_direc_right .direc_name strong{
    font-size: 3rem;
    font-weight: 400;
}

.intro_direc_right .desc{
    font-size: 2.5rem;
    line-height: 3.8rem;
    margin-bottom: 4.2rem;
}

.intro_direc_right .desc span{
    color: #2D83D2;
    font-size: 2.5rem;
}


.intro_direc_right ul li{
    font-size: 2rem;
    list-style: disc;
    margin-bottom: 1.0rem;
    margin-left: 19.2rem;
}

.intro_direc_right ul li::marker{
    color: #BBBBBB;
    border: none;
}

.intro_direc .more_btn{
    font-family: "Sorts Mill Goudy", serif;
    width: 25vw;
    height: 5vh;
    border-radius: 33.6rem;
    margin: 6rem auto;
    margin-bottom: 0rem;
    background: #4289CC;
}

.intro_direc .more_btn p{
    color: #fff;
    font-size: 1.6rem;
    line-height: 40px;
    margin-left: 3rem;
}

.intro_direc .more_btn span{
    color: #fff;
    line-height: 2.5rem;
    position: relative;
    top: 8px;
    left: 0px;
}

.sec06 .more_btn{
    display: block;
}

/* sec03 */

/* sec04 */

.reveiw_swiper{
    margin-top: 8.0rem;
}

.reveiw_swiper .swiper {
    padding-bottom: 5rem;
}

.review_box {
    width: 40vw;
    height: 55vw;
    background: #fff;
    border-radius: 2.0rem;
    overflow: hidden;
}


.review_box .review_box_img{
    width: 35vw;
    height: 25vw;
    border-radius: 2.0rem;
    margin: 2rem auto;
    border: 1px solid #EEEEEE;
    background: url('/img/main/main_sec04_img01.jpg') no-repeat; 
    background-size: cover;
    transition: 0.3s;
}

.review_box:hover .review_box_img {
    background: url('/img/main/main_sec04_img01_1.jpg') no-repeat; 
    background-size: cover;
    border: none;
    cursor: pointer;
}

.review_txt_box{
    /* margin: 0 auto; */
    text-align: center;
}

.review_txt_box .review_lsit{
    width: 20rem;
    height: 4rem;
    background: #F7F7F7;
    border-radius: 36rem;
    color: #4189CB;
    font-size: 2.0rem;
    text-align: center;
    line-height: 4rem;
    margin: 0 auto;
}

.review_box:hover .review_lsit {
    background: #fff;
    color: #4189CB; /* 글자색 유지 혹은 변경 */
    cursor: pointer;
}

.review_txt_box .review_desc{
    font-size: 1.8rem;
    line-height: 3rem;
    color: #222;
    font-weight: 500;
    margin-top: 1.5rem;
    margin-bottom: 1.8rem;
}

.review_txt_box  .review_date{
    font-size: 1.8rem;
    color: #bbb;
}

.review_box:hover .review_desc,
.review_box:hover .review_date {
    color: #fff;
    cursor: pointer;
}

.reveiw_swiper .swiper-scrollbar {
    bottom: 0 !important;
    background: rgba(0, 0, 0, 0.05);
}

.reveiw_swiper .swiper-scrollbar-drag{
    background: #4289CC;
}

/* sec04 */

/* sec05 */

.around_slide_wr{
    margin-top: 10rem;
}

.around_slide .swiper-wrapper {
    display: flex;
    align-items: center;
}

.around_slide .swiper-slide-next,
.around_slide .swiper-slide-prev,
.around_slide .swiper-slide-active {
    z-index: 5;
}

.around_slide .swiper-slide {
    width: 100%;
    transform-origin: center center;
    transform: scale(1);
    transition: transform 0.5s ease-in-out;
}

.around_slide .swiper-slide .item p{
    display: none;
}

.around_slide .swiper-slide .item{
    border-radius: 2rem;
    overflow: hidden;
}

.around_slide .swiper-slide .item img{
    width: 100%;
    display: block;
    filter: brightness(0.8);
    transition: filter 0.5s ease-in-out;
}

.around_slide .swiper-slide-active {
    transform: scale(1);
    z-index: 10;
    position: relative;
    top: 0;
}

.around_slide .swiper-slide-active .item img{
    filter: brightness(1);
}

.around_slide .swiper-slide-active .item p{
    font-size: 2.5rem;
    width: 25vw;
    height: 6vw;
    line-height: 6vw;
    border-radius: 360vw;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.4);
    position: absolute;
    bottom: 5vw;
    left: 5vw;
    display: block;
}


.around_slide .swiper-slide.swiper-slide-prev{
    transform: translateX(0) scale(0)
}

.around_slide .swiper-slide.swiper-slide-next+.swiper-slide {
    transform: translateX(0) scale(0)
}

.around_slide .a_p_wr{
    max-width: 700px;
}

.around_slide .around_pag {
  position: relative;
  margin-top: 40px;
}

.around_slide .around_pag.swiper-pagination-progressbar {
    height: 2px;
    background-color: #D3D3D3;
}

.around_slide .around_pag .swiper-pagination-progressbar-fill {
    height: 4px;
    margin-top: -1px;
    background-color: #A9815E;
}

.around_slide .ar_control_box .ar_arrow.ar_prev span {
    color: #222;
}

.around_slide .ar_control_box .ar_arrow.ar_next {
    color: #222;
}

.around_slide .ar_control_box .ar_paging{
    width: 15vw;
    background: #888888;
    position: relative;
    height: 3px;
}

.around_slide .ar_control_box .ar_paging .swiper-pagination-progressbar-fill{
    background: #fff;
}

.around_slide .ar_control_box {
    position: relative;
    top: -11vw;
    left: 74%;
    display: flex;
    align-items: center;
    gap: 1rem;
    line-height: 1;
}

.around_slide .ar_pagi_box span{
    color: #fff;
    font-size: 1.8rem;
}

.around_slide .ar_pagi_box .total{
    color: #fff;
    font-size: 1.8rem;
}

.around_slide .ar_next{
    background: url('/img/common/btn_next_wh.png') no-repeat;
    background-size: contain;
    width: 4rem;
    height: 4rem;
    position: relative;
    top: -0.3rem;
    left: 1rem;
}

.around_slide .ar_prev{
    background: url('/img/common/btn_prev_wh.png') no-repeat;
    background-size: contain;
    width: 4rem;
    height: 4rem;
    position: relative;
    top: -0.3rem;
    left: 0rem;
}

.ar_control_box {
    position: absolute;
    top: 67vh;
    left: 50rem;
    transform: translateX(-50%);
    z-index: 5;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
}

.ar_pagi_box {
    display: flex;
    align-items: center;
    gap: 1rem;
    line-height: 1;
}

/* sec05 */

/* sec06 */

.news_box ul{
    display: flex;
}

.news_box ul:hover{
    background: #FBFBFB;
    cursor: pointer;
}

.news_box ul:nth-of-type(1){
    margin-top: 8rem;
    border-top: 1px solid #DDDDDD;
}

.news_box ul li{
    width: 100%;
    height: 20rem;
    border-bottom: 1px solid #DDDDDD;
}

.news_box ul li:nth-of-type(1){
    width: calc(100% - 70vw);
    padding: 4rem;
}

.news_box ul li:nth-of-type(3){
    display: none;
}

.news_box ul li .news_date{
    color: #CCCCCC;
    width: 100%;
    margin-top: 5px;
}

.news_box ul li .news_date .b_date{
    font-size: 6rem;
    font-weight: 800;
    text-align: center;
}

.news_box ul li .news_date .s_date{
    font-size: 1.444rem;
    letter-spacing: 0.2rem;
    text-align: center;
}

.news_box ul li .news_tit{
    font-size: 2.5rem;
    font-weight: 500;
    margin-top: 5.5rem;
    margin-bottom: 1.8rem;
}

.news_box ul li .news_desc{
    font-size: 2.6rem;
    color: #747474;
}

.news_box ul li figure{
    width: 19rem;
    height: 14rem;
    position: relative;
    top: 3rem;
    right: -37rem;
}

.more_btn{
    font-family: "Sorts Mill Goudy", serif;
    width: 25vw;
    height: 5vh;
    border-radius: 33.6rem;
    margin: 6rem auto;
    margin-bottom: 0rem;
    background: #4289CC;
}

.more_btn p{
    color: #fff;
    font-size: 1.6rem;
    line-height: 4.5;
    margin-left: 3rem;
}

.more_btn span{
    color: #fff;
    line-height: 2.5rem;
    position: relative;
    top: 8px;
    left: 0;
}

/* sec06 */


/* 하단 공통 배너 */

.main_ttl_row .tag{
    font-size: 1.8rem;
    font-family: "Sorts Mill Goudy", serif;
    color: #BBBBBB;
}

.main_ttl_row .bg_ttl{
    font-size: 4.5rem;
    font-weight: 600;
    margin-top: 1.8rem;
    margin-bottom: 2.2rem;
}
.main_ttl_row .bg_ttl b{
    font-weight: 600;
    font-size: 4.5rem;
    color: #4289CC;
}

.main_ttl_row .disc{
    font-size: 2.2rem;
    line-height: 3.5rem;
}

.direc_wr{
    display: flex;
    gap: 11rem;
}

.map{
    width: 90%;
    height: 100%;
    border-radius: 2rem;
    background: #fff;
    overflow: hidden;
    margin:8rem auto;
}

.map .map_box{
    width: 54rem;
    height: 28rem;
    border-radius: 2rem;
    overflow: hidden;
    margin: rem auto;
}

.map .place_desc{
    position: relative;
    margin-left: 0rem;
    border-bottom: none;
    padding-bottom: 0rem;
    width: 100%;
}

.map .place_desc .icon{
    display: none;
}

.map .place_desc p{
    text-align: center;
    font-size: 3.2rem;
    margin-left: 3rem;
    font-weight: 500;
}

.map .place_desc p strong{
    font-size: 3.2rem;
    color: #2D83D2;
    font-weight: 500;
}

.map_list {
    display: flex;
    flex-direction: column-reverse;
    flex-wrap: nowrap;
    gap: 0rem;
    margin-top: 4rem;
    margin-left: 0rem;
    padding-bottom: 9vw;
}

.map_list ul {
    text-align: center;
    width: 100%;
}

.map_list ul li {
    display: flex;
    flex-direction: row;
    margin-bottom: 1.5rem;
    justify-content: center;

}

.map_list ul .cs_tit {
    color: #BBBBBB;
    margin-bottom: 2.5rem;
    font-size: 3.8rem;
}

.map_list li {
    font-size: 3rem;
    font-weight: 600;
}

.map_list li .cs_num{
    font-size: 4.5rem;
    font-weight: 700;
}

.map_list li .cs_date {
    font-size: 3rem;
    font-weight: 500;
    width: 30%;
}

.map_list li .cs_time {
    font-size: 3rem;
    font-weight: 500;
    width: 66%;
}

.map_list li .cs_rest {
    font-size: 2.4rem;
    color: #888;
    font-weight: 400;
    margin-top: 2rem;
}

.map_list .icon_flex {
    display: flex;
    gap: 3.2rem;
    margin-top: 4.8rem;
    justify-content: center;
}

.map_list .icon_flex li a{
    width: 10.8rem;
    height: 10.8rem;
}

.map_list .icon_flex li img{
    width: 100%;
}

.line_mo{
    display: block;
    border: 1px solid #EEEEEE;
    width: 90%;
    margin: 4rem auto;
}

.counsel_box{
    display: none;
}

/* 하단 공통 배너 */

/* footer */

#ft{
    background-color: #9FC0DE;
    height: 100%;
    overflow: hidden;
}

#ft .top{
    margin-top: 3.4rem;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    padding-bottom: 2rem;
    align-items: center;
}

#ft .top .ft_logo{
    width: 28vw;
}

#ft .top .ft_fnb ul {
    display: flex;
    gap: 2.5rem;
}

#ft .top .ft_fnb li a{
    font-size: 2.0rem;
    color: #fff;
}

#ft .bottom{
    margin-top: 3.7rem;
}

#ft address dl {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

#ft address dl dt {
    position: relative;
}

#ft address dl dd {
    position: relative;
    padding-left: 1.2rem;
    padding-right: 1.2rem;
}

#ft address dl dd::before {
    content: ':';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0.4rem;
    line-height: 1.5;
}

#ft .copy {
    margin-top: 2rem;
}

#ft address * {
    font-size: 1.9rem;
    color: #fff;
    line-height: 1.7;
}

#ft address{
    padding-bottom: 4vw;
}

.bot_mo{
    display: block;
}

.bot_pc{
    display: none;
}

/* footer */

/* 퀵메뉴 PC */

.quick_pc {
    display: none;
}

/* 퀵메뉴 PC */

}